/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
        /* ELIZABETH STREET UPDATE V_5.0 / 2.012 - Developed by Aday Henríquez in The Awesome Canaries */
        /* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
        
        .node-type-article div.area.column 
        {
            float:left;
        }

        div.area.column
        {
	        width:630px;
	        margin:auto;
            margin-left:5px;
            margin-right:5px;
	        background-color:transparent;
        }
        
        	div.area.column div.col1
        	{
	        	width:630px;
	        	padding:0px;
        	}
        
        /* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
        /* Little Pink Book
        /* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
        
        h1.businessSectionTitle
        {
	        margin:20px 0px 0px 0px;
        }
        
        /* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
        /* Articles
        /* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
        
        /* Regular = node--article.tpl.php */
        /* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
        
        div.area.column div.col1 div.article.rg
        {
	        padding:0px;
        }
        
        	div.article.rg div.innerFeaturedImage.right,
        	div.article.rg div.innerFeaturedImage.left,
        	div.article.rg div.innerFeaturedImage.normal
        	{
	        	padding:0px;
	        	clear:both;
	        	position:relative;
	        	float:none;
	        	margin:auto;
        	}
			
        	
        /* Post Card Article = node--post_card_article.tpl.php */
        /* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
        
      
        /* Market Page = node--article_market_place.tpl.php */
        /* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
        
        div.area.market-page p
        {
	        /*width:570px;*/
        }
        
        div.area.market-page table 
        {
	        margin-top:20px;
        }
        
        /* Photo Story = node--photo_story_article.tpl.php */
        /* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
        /* In Their Room Article = node--article_in_their_room.tpl.php */
        /* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
        
        div.article.w530.topAbsolute
	    {
		 	height:400px;  
		 	margin-left:40px;
		 	background:transparent url(../../img/shadows/530.png) no-repeat right top;
	    }
	    
	    div.article.w530.topAbsolute div.paperFrame img
	    {
		    position:absolute;
		    display:none;
	    }
	    
	    div.article.w530.topAbsolute div.paperFrame img:first-child
	    {
		    display:block;
	    }
	    
	    div[id="thumbnailGalleryArea"]
	    {
		    margin-top:15px;
	    }
	    
	    div.article.w530.topAbsolute{ height:393px; background:transparent url(../../img/shadows/530.png) no-repeat right top; }
		div.article.w530.topAbsolute div.paperFrame{ background:none; }
		div.article.w530.topAbsolute div.paperFrame img{ position:absolute; display:none; }
		div.article.w530.topAbsolute div.paperFrame img:first-child{ display:block; }
		
		div.article.w530.topAbsolute div.paperFrame div[rel="captionImage"]{ width:550px; height:363px; position:absolute; display:none; overflow:hidden; }
		div.article.w530.topAbsolute div.paperFrame div[rel="captionImage"]:first-child{ display:block; }
		div.article.w530.topAbsolute div.paperFrame div[rel="captionImage"] > *{ position:absolute; }
		div.article.w530.topAbsolute div.paperFrame div[rel="captionImage"] img{ display:block; }
		div[rel="caption"]{ width:490px; }
        
        /* Slideshow gallery = node--slideshow_gallery_article.tpl.php */
        /* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
        
        div.article.clearMargin 
        {
	        margin:0px;
	        overflow:auto;
	        display:block;
        }
        
        	div.article.clearMargin div.slideGalleryShadowWrapper, 
        	div.article.rg div.slideGalleryShadowWrapper
        	{
	        	margin-left:0px;
        	}
        
        div.contentWrapper
        {
	        width:582px;
	        margin-left:30px;
	    }
        
        /* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
        
        div.adColumn
        {
	        width:auto;
	        height:auto;
	        clear:right;
	        float:right;
	        background-color:transparent;
        }
        
        /* Vertical Slideshow Gallery */
        /* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
                
        div.slideGalleryShadowWrapper.vertical
        {
	        background:transparent url("../../img/shadows/polaroidGalleryVertical.png") no-repeat center top;
	        margin-left:65px;
	        left:75px;
	        margin-right:100px;
        }
        
        div.slideGalleryShadowWrapper.vertical div[rel="mArrows"]
        {
	        top:275px;
        }
        
        div.slideGalleryShadowWrapper.vertical div.slideGalleryContainer.oneGal
        {
	    	width:400px;
        }
        
        div.slideGalleryShadowWrapper.vertical div.slideGalleryContainer.oneGal div.slideGallery *[rel="galItem"]
        {   
        	width:400px;
        }
        
        div.slideGalleryShadowWrapper.vertical div.slideGalleryContainer.oneGal div.slideGallery *[rel="galItem"] div img
        {
	        width:400px;
	        height:600px;
	        display:block;
        } 
        
        div.slideGalleryShadowWrapper.vertical div.slideGalleryContainer.oneGal div.slideGallery *[rel="galItem"] div[rel="captionImage"] div[rel="caption"]
        {
	        width:360px;
        }  	 
               	 
        
        
        
.page-title { color:#FF009F; clear: both; display:block; text-align: center; font-size:24px; margin: 30px 0px 15px; padding: 0;  }
.detail p a { color: grey; }
#viewAll a { font-size: 12px; }


div.area > div.col2 > div.article:first-child { min-height: 400px; }
div.area > div.col2 > div.article,
div.area > div.col2 > #bottom-mid-dart { min-height: 380px; }

.context-home-design .article.w434.normal { float:left; margin: 0px 45px 20px; }
.context-home-design .article.w434.normal .views-field-title a { margin-bottom: 10px; font: 22px 'Didot'; color: #000; text-align:center; color: #000; }
.context-home-design .article.w434.normal div p { text-align:center; }
.context-home-design .article.views-row-2.w434.normal.views-row-even { clear:both; }
.context-home-design .article.w434.normal.views-row-even { clear:left; }
.context-home-design .article.w434.normal .field-content { width: 318px; height:auto; overflow:hidden; }
.context-home-design div.w434 div.views-field-field-image-thumbnail { width: 318px; background: #fff url(../../img/shadows/318.png) right top no-repeat; margin: 0 auto; padding: 10px 30px 31px 30px; overflow: hidden }
.context-home-design div.w434 div.views-field-field-image-thumbnail img { width: 318px; height: auto; }

.context-home-design .views-row.views-row-7.views-row-odd.article.w434.normal { clear:both; }
.context-home-design .views-row.views-row-8.views-row-even.article.w434.normal { clear: none; }
#global #section-content .section { float:none; }
.context-home-design #top-mid-dart { margin-right:40px; }


.context-home-design .views-row.views-row-1.views-row-odd.views-row-first.article.w434.normal { width: 584px; margin-right:20px; margin-left:20px; }
.context-home-design .views-row.views-row-1.views-row-odd.views-row-first.article.w434.normal > div { padding-right: 30px; }
.context-home-design .views-row.views-row-1.views-row-odd.views-row-first.article.w434.normal div.views-field-field-image-thumbnail { background: url("../../img/shadows/530.png") no-repeat scroll right bottom transparent; padding: 15px 35px 34px 15px; width: auto; margin-left: 15px; }
.context-home-design .views-row.views-row-1.views-row-odd.views-row-first.article.w434.normal div.views-field-field-image-thumbnail .field-content { width: auto; }
.context-home-design .views-row.views-row-1.views-row-odd.views-row-first.article.w434.normal div.views-field-field-image-thumbnail .field-content img { width: 100%; height:auto; }


 
.readMore { text-align: center; }
.readMore a {    clear: both;    color: #FF009F;    display: block;    margin: auto;    padding: 5px;    text-transform: uppercase;    width: 100px;}
.article.w434.normal > div > div > p { color: grey; }